NODE_ENV=local
URL=http://checklist.lnk.co.id/
DEBUG=backend-checklist:*
PUBLIC_KEY=ssa6a30556bc2eb1e55923c0819bea0cc3cbeb79d9
NAME=react
PRIVATE_KEY=ab3dbf4630fc0d6e33ec25d58748a1851c030243s123ja
TIMEZONE='Asia/Jakarta' 
PORT=8082
MONGO_HOST=localhost
MONGO_PORT=27017
MONGO_DB=boilerplate
MONGO_DB_TESTING=db_testing
MONGO_USERNAME=adminTyo
MONGO_PASSWORD=secret
GATEWAY_IP=http://127.0.0.1
GATEWAY_PORT=3000

SESSION_TIME=100h
 